// Copyright (c) 2021, Havenir Solutions and contributors
// For license information, please see license.txt

xhiveframework.ui.form.on('KSA VAT Setting', {
	onload: function () {
		xhiveframework.breadcrumbs.add('Accounts', 'KSA VAT Setting');
	}
});
